* {
  margin: 0;
  padding: 0;
  border: none;
}

html, body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  background-color: black;
  position: relative;
}

div#slides {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

div#extra {
  display: none;
}

div#dropzone {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

div#dropzone input {
  font-size: 0;
  border: 1px solid gray;
  outline: 2px dashed gray;
  outline-offset: -1vmin;
  width: 0;
  height: 0;
  padding: 20vmin;
  border-radius: 50%;
}

div#dropzone input::before {
  display: block;
  font-size: 8vmin;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30vmin;
  height: 30vmin;
  text-align: center;
  transform: translate(-50%, -50%);
  content: "DROP" "\A" "OR" "\A" "CLICK";
  border-radius: 50%;
}

div#dropzone input, div#dropzone input::before {
  background: #333;
}

div#dropzone input:hover, div#dropzone input:hover::before {
  background: #444;
}

.visible {
  display: block;
}

.hidden {
  display: none;
}
